<ion-header>
  <ion-toolbar color="primary">
    <ion-text slot="start" (click)="closeModal()" padding-start>
      Close
    </ion-text>
    <ion-text slot="end" (click)="submit(author)" padding-end *ngFor="let author of authors">
      Submit
    </ion-text>
  </ion-toolbar>
</ion-header>

<ion-content>

  <ion-item *ngFor="let author of authors">
    <ion-avatar slot="start" class="ios hydrated">
      <img [src]="author.img">
    </ion-avatar>
    <ion-input disabled>{{author.name}}</ion-input>
  </ion-item>

  <ion-item>
    <ion-textarea rows="10" placeholder="Enter your message here..." [(ngModel)]="newMessage"></ion-textarea>
  </ion-item>

</ion-content>